@import url(global.css);
@import url(menu.css);

/*ヘッダ*/
#content .m-btm03em {
	margin-bottom:0.3em;
	}
	
/*バナー*/
#bnr{
	padding:0.3em 0px 1.5em 0px;
	}

/*告知*/
#top-info, .top-info{
	margin-bottom:1em;
	padding:0.5em 0.5em 0 0.5em;
/*	border:3px solid #f58989;*/
	border:1px solid #f58989;
/*	background:#fff7f7;*/
	background:#fff;
	}
#top-info div ,.top-info div{
	margin-bottom:0.7em;
	}
#top-info p ,.top-info p{
	color:#000;
	font-size:80%;
	line-height:140%;
	clear:both;
	}
#top-info p.info-ttl ,.top-info p.info-ttl{
	color:#ba0101;
	font-weight:bold;
	margin-bottom:0.3em;
	}
#top-info p.mark ,.top-info p.mark{
	color:#fff;
	background:#f58989;
	padding:0.2em;
	font-weight:bold;
	margin:0.2em 0;
	float:left;
	}

/*項目*/
#content .item {
	line-height:1.3em;
	padding:1em 0px;
	border-bottom:solid 1px #bfbfbf;
	}
#content .item-last {
	line-height:1.3em;
	padding:1.5em 0px;
	border:none;
	}
#content .item h3{
	margin-bottom:1.5em;
	}
#topics dt{
	color:#999;
	font-weight:bold;
	}
#topics dd{
	margin:0px;
	padding:0px 0px 0.5em 20px;
	}
	
/*ページトップへ*/
#content .goto-pagetop{
	text-align: right;
	margin-bottom: 1em;
	}

/*06.08 SEO設定*/
h1{
	font-weight:bold;
	}
.seo2{
	font-style:normal;
	}

/*グループリンク*/
#grouplink{
	width:810px;
	margin:0.5em auto;
	}
#grouplink div{
	float:left;
	width:123px;
	padding-right:10px;
	}
#grouplink p{
	font-size:0.7em;
	font-weight:nomal;
	line-height:1.3em;
	padding-left:133px;
	}
#grouplink a,
#grouplink a:visited{
	color:#666;
	}
#grouplink a:hover{
	color:#2b6600;
	background-color:#ccf178;
	}
#grouplink a:active{
	color:#2b6600;
	background-color:#ccf178;
	}


.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {
	min-height: 1px;
}
* html .clearfix {
	height: 1px;
	overflow: hidden;
}
.topBnrs {
	margin-bottom: 20px;
}
.topBnrs .leftBnr {
	float: left;
}
.topBnrs .rightBnr {
	float: right;
}
.topBnrs a {
	transition-duration: 0.4s;
}
.topBnrs a:hover {
	opacity: 0.7;
}